Subject: [Q] Transition state for the decompotion reaction

From: Hohjai Lee <hohjai_y)at(korea.ac.kr>
Date: Wed, 18 May 2005 01:38:37 +0900 (KST)

Untitled
Dear Colleague,
I am working on transition states corresponding to the C-C bond cleavage step on B3LYP level. I just located one which looks reasonable in terms of the enthalpy of formation, vibrational mode (only one imaginary frequency whose motion looks okay in GV), and reasonable geometry. However, IRC result is not good; both forward and reverse directions end up to the intermediate (no decomposition, but all recombination.)
Should I say this is not the 'right' TS?
What this kind of TS physically means?
Thanks for reading.
Hohjai Lee
------------------------------------------------------------------------------
Hohjai Lee
Nano&Environmental Science Lab.
503, Asan Science Hall, Dep't of Chemistry, Korea Univ.
5-1, Anam-dong, Sungbuk-gu, Seoul, 136-701 KOREA
Tel : (+82)-2-3290-3617, (+82)-2-3290-3550 FAX : (+82)-2-3290-3121
E-mail : hohjai_y)at(korea.ac.kr
Homepage : http://neslab.korea.ac.kr